header {
  position: relative;
  z-index: 3;
  .remove-left-padding {
    padding-left: 0;
  }
}
.navbar-light{
  .navbar-nav {
    .nav-item{
      .dropdown {
        .dropdown-menu {
         padding: 0;
          .nav-link {
            &.active {background: $mainColor; color: #fff}
          }
        .btn {color: #fff; border-radius: 0;}
        }
      }
        a {
          color: $gray-600;
          span  {margin-right: 5px}
        }
        span.nav-link {
          &:hover {color: rgba(0, 0, 0, 0.5)}
        }
      .nav-link {
       &.btn {
         background: none;
         color: $gray-600;
         border: none;
         white-space: normal;
         font-size: inherit;
         box-shadow: none;
         border-radius: 0;
         span  {margin-right: 5px}
       }
      }
    }
  }
}
